div#container header form#site-search {
	margin-top: 30px;
	padding: 0 0 10px 12px;
}

section#hero {
	z-index: -1;
}

section#primary-navigation nav ul ul li {
	float: none;
}

@media all and (max-width: 767px) {
	.visible-phone {
		display: block !important;
	}
	.hidden-phone {
		display: none !important;
	}
}